Page MenuHomePhabricator

Create Terminology User Guide in Phriction
Closed, WontfixPublic

Description

Assuming we don't already have one somewhere and I didn't notice.

Welcome to Terminology, which could very well be the best thing since sliced bread...

  • Key Bindings
  • Alt + Home
  • etc...
abyomi0 created this task.Aug 11 2014, 9:54 PM
abyomi0 updated the task description. (Show Details)
abyomi0 raised the priority of this task from to Normal.
abyomi0 added a project: Terminology.
abyomi0 changed the visibility from "All Users" to "Public (No Login Required)".
abyomi0 added a subscriber: abyomi0.

Well, there's the README and the man page.

There's a link in phriction that redirects you to terminologys page in e.org.
A user guide requires someone that will write it and most important will maintain it.

godfath3r lowered the priority of this task from Normal to Pending on user input.Aug 19 2014, 4:04 AM

I am new to (Manjaro) E18/19 and a relative novice, but I would be glad to take a crack at drafting something and maintaining it. I find the video hard to read and too long to be convenient. The man file I've seen is incomplete.

This would be my first return contribution to the Linux community, so I would appreciate any guidance on how folks like to work here, as well as receiving tips and tricks in the thread or in PMs to help with the process.

I cannot promise something tomorrow, but I'm ready to work on it bit by bit.

@aguador:
I think the main source of information should be the man page since it is shipped with Terminology.

The main issue with documentation for me is that I do know Terminology and can no longer have a beginner vision of it and how to document it best.

I will gladly review your contributions and should be able to answer your questions on Terminology.

billiob raised the priority of this task from Pending on user input to Wishlist.Aug 6 2015, 2:08 PM
billiob closed this task as Wontfix.Mar 10 2018, 11:12 AM
billiob claimed this task.

Nobody stood up for the task.